Documentation out-of-date regarding packages in Ubuntu PPA / Debian #1192

Open
kwill opened this Issue Mar 14, 2017 · 2 comments

Comments

Projects
None yet
3 participants
@kwill

kwill commented Mar 14, 2017

According to the installation docs, there should be Cherokee packages in the Ubuntu PPA and in Debian testing/unstable. However, the latest PPA package is for Saucy, and cherokee doesn't appear in a Debian package search.

I'm guessing these packages are no longer maintained? Please update the docs to reflect the currently supported options for these platforms (install from source?).

@skinkie

This comment has been minimized.

Show comment
Hide comment
@skinkie

skinkie Mar 14, 2017

Member

Thanks for the hint. I wasn't aware of this. Should update the docs.

Member

skinkie commented Mar 14, 2017

Thanks for the hint. I wasn't aware of this. Should update the docs.

@kwill

This comment has been minimized.

Show comment
Hide comment
@kwill

kwill Mar 16, 2017

Looks like https://anonscm.debian.org/cgit/collab-maint/cherokee.git/ still exists but is also out-of-date.

kwill commented Mar 16, 2017

Looks like https://anonscm.debian.org/cgit/collab-maint/cherokee.git/ still exists but is also out-of-date.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment